
/* --------------------------------------------------------------------------------
	main
-------------------------------------------------------------------------------- */

#main #index .m-bnr{
	padding-top: 20px;
}


#main #index .h1-title{

	background-color: #c2e0b4;
	background-image: url("https://www.wachaclub.com/ssl/images/renewal/title-back.png");
	width: 760px;
	height: 45px;
	vertical-align: middle;
	margin-top: 20px;
}
#main #index .h1-title p{
	font-size: 24px;
	font-weight: bold;
	padding: 5px;
	text-align: center;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

#main #index .h1-title p::before{

}

#main #index .h1-title2{

	background-color: #c2e0b4;
	background-image: url("https://www.wachaclub.com/ssl/images/renewal/title-back2.png");
	width: 370px;
	height: 45px;
	vertical-align: middle;
	margin-bottom: 10px;
}

#main #index .h1-title2 p{
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	padding: 5px;

}

#main #index .h1-title2 p::before{

}

#main #index .facebook {
	margin-top: 20px;

}


#main #index .bnr-grid1{
	margin-top: 20px;
	display: grid;
    grid-gap: 20px;
    grid-template-columns: 1fr 1fr 1fr;

    display: -ms-grid;
    -ms-grid-columns: 1fr 20px 1fr 20px 1fr;
	-ms-grid-rows:  auto;
}

#main #index .bnr-grid1 div:nth-child(1) {
  -ms-grid-column: 1; /*IE用*/
}
#main #index .bnr-grid1 div:nth-child(2) {
  -ms-grid-column: 3; /*IE用*/
}
#main #index .bnr-grid1 div:nth-child(3) {
  -ms-grid-column: 5; /*IE用*/
}


#main #index .bnr-grid2{
	margin-top: 20px;
	display: grid;
    grid-gap: 20px;
    grid-template-columns: 1fr;
	grid-template-rows:  auto;

	/*IE用*/
	display: -ms-grid;
    -ms-grid-columns: 1fr;
	-ms-grid-rows:  1fr 20px 1fr 20px 1fr 20px 1fr;
}

#main #index .bnr-grid2 div:nth-child(1) {
  -ms-grid-row: 1;/*IE用*/
}

#main #index .bnr-grid2 div:nth-child(2) {
  -ms-grid-row: 3;/*IE用*/
}

#main #index .bnr-grid2 div:nth-child(3) {
  -ms-grid-row: 5;/*IE用*/
}

#main #index .bnr-grid2 div:nth-child(4) {
  -ms-grid-row: 7;/*IE用*/
}


#main #index .bnr-grid3{
	margin-top: 20px;
	display: grid;
    grid-gap: 5px;
    background:#eeeeee;
    grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows:  auto;
	text-align: center;
	padding: 20px;

	/*IE用*/
	display: -ms-grid;
    -ms-grid-columns: 1fr 10px 1fr 10px 1fr ;
	-ms-grid-rows:  auto ;
}
#main #index .bnr-grid3 div:nth-child(1) {
  -ms-grid-column: 1; /*IE用*/
}
#main #index .bnr-grid3 div:nth-child(2) {
  -ms-grid-column: 3; /*IE用*/
}
#main #index .bnr-grid3 div:nth-child(3) {
  -ms-grid-column: 5; /*IE用*/
}


#main #index .bnr-grid3 img{
	width: 95%;
}

#main #index .bnr-grid4 {
	margin-top: 20px;
	display: grid;
    grid-gap: 20px;
    grid-template-columns: 1fr 1fr;

   	/*IE用*/
	display: -ms-grid;
    -ms-grid-columns: 1fr 20px 1fr ;
	-ms-grid-rows:  auto ;
}
#main #index .bnr-grid4 div:nth-child(1) {
  -ms-grid-column: 1; /*IE用*/
}
#main #index .bnr-grid4 div:nth-child(2) {
  -ms-grid-column: 3; /*IE用*/
}

#main #index .bnr-grid5 {
	margin-top: 20px;
	display: grid;
    grid-gap: 20px;
    grid-template-columns: 1fr 1fr;

   	/*IE用*/
	display: -ms-grid;
    -ms-grid-columns: 1fr 20px 1fr ;
	-ms-grid-rows:  1fr 20px 1fr 20px 1fr;
}

#main #index .bnr-grid5 div:nth-child(1) {
  -ms-grid-row: 1;/*IE用*/
 -ms-grid-column: 1; /*IE用*/
}

#main #index .bnr-grid5 div:nth-child(2) {
  -ms-grid-row: 1;/*IE用*/
-ms-grid-column: 3; /*IE用*/
}

#main #index .bnr-grid5 div:nth-child(3) {
  -ms-grid-row: 3;/*IE用*/
-ms-grid-column: 1; /*IE用*/
}

#main #index .bnr-grid5 div:nth-child(4) {
  -ms-grid-row: 3;/*IE用*/
-ms-grid-column: 3; /*IE用*/
}

#main #index .bnr-grid5 div:nth-child(5) {
  -ms-grid-row: 5;/*IE用*/
-ms-grid-column: 1; /*IE用*/
}

#main #index .bnr-grid5 div:nth-child(6) {
  -ms-grid-row: 5;/*IE用*/
-ms-grid-column: 3; /*IE用*/
}

/* --------------------------------------------------------------------------------
	slider
-------------------------------------------------------------------------------- */

#slider {
    overflow:hidden;
    position:relative;
    width:100%;
	padding-bottom: 20px;
}

#sliderInner {
    position:relative;
    left:50%;
    width:3040px;
    margin-left:-1520px;
}
ul#slider_thum{
	margin: 0;
}

.bx-wrapper {
    margin:0 auto;
    position:relative;
}


/* --------------------------------------------------------------------------------
	お客様の声
-------------------------------------------------------------------------------- */
.bnr-grid4 .review{
	padding:15px 0 0;

}
.bnr-grid4 .review h2{
	margin:0;

}
.bnr-grid4 .review ul{
	list-style:none;
	margin:0;
	padding:5px 10px;
	overflow:auto;
	height: 400px;
}
.bnr-grid4 .review ul li{
	padding:5px 0;
}
.bnr-grid4 .review ul li .name{
	font-weight:bold;
}
.bnr-grid4 .review ul li .name a{
	font-size: 16px;
	color: #000000;
	border-bottom-style:dotted;
    border-bottom-width:1px;
    border-bottom-color:#000000;
}

.bnr-grid4 .review .item-name{
	color: #7fa85a;
}


/* --------------------------------------------------------------------------------
	和茶倶楽部の週間ランキング
-------------------------------------------------------------------------------- */
.ranking-grid {
	display: grid;
    grid-gap: 10px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	grid-template-rows:  auto;
	text-align: center;
	padding: 20px;

	/*IE用*/
	display: -ms-grid;
    -ms-grid-columns: 1fr 10px 1fr 10px 1fr 10px 1fr 10px 1fr;
	-ms-grid-rows:  auto ;
}
#main #index .ranking-grid div:nth-child(1) {
  -ms-grid-column: 1; /*IE用*/
}
#main #index .ranking-grid div:nth-child(2) {
  -ms-grid-column: 3; /*IE用*/
}
#main #index .ranking-grid div:nth-child(3) {
  -ms-grid-column: 5; /*IE用*/
}
#main #index .ranking-grid div:nth-child(4) {
  -ms-grid-column: 7; /*IE用*/
}
#main #index .ranking-grid div:nth-child(5) {
  -ms-grid-column: 9; /*IE用*/
}

.ranking-grid .item-name{
	text-align: left;
	height: 100px;
}

.ranking-grid .price{
	text-align: right;
}


